Bug 327071 - rhnsd/taskomatic based Auto Errata Update fails (does not auto-update)
Summary: rhnsd/taskomatic based Auto Errata Update fails (does not auto-update)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn508
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On: 373131
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-10 23:34 UTC by Xixi
Modified: 2018-10-20 00:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-12 20:34:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 9 Grant Gainey 2008-11-12 20:34:52 UTC
So, I'm a litle confused by all the commentary here.  However - 

* Having auto-errata update set for a server, when an errata is pushed, *does* mean that that server will be scheduled to receive the errata, by taskomatic.  There were some holes in that process, but they were addressed...some time ago, I don't know exactly which release.

* If you select Auto-Update for a server via the webUI, that server is automatically scheduled to receive any errata that are outstanding as of that moment.  That behavior was fixed quite some time ago in hosted.

near as I can tell, at this point a server with auto-update set is in fact scheduled to receive any outstanding errata available for that server.

I'm going to close this as "CURRENTRELEASE"


Note You need to log in before you can comment on or make changes to this bug.